*{
    box-sizing: border-box;
}
body{
    display:grid;
    grid-template-columns: 1fr 3fr 1fr;
}
header, nav, footer{
    grid-column: 1/-1;
}
aside{
   background-color: black; 
   padding-top: 30px;
}
.right{
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    background-color: hsl(0, 0%, 15%);
    border-style:dashed;
    border-color: white;
    border-right: none;
}
.left{
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    background-color: hsl(0, 0%, 15%);
    border-style:dashed;
    border-color: white;
    border-left: none;
}
.left img{
    border-radius: 10px;
    border-color: #ffff;
    border-style: groove;
}
aside div table img{
    width: 60px;
    height: 60px;
    border-radius: 40px;
    border: solid white 2px;
}
aside div img{
    width: 210px;
    margin: 20px;
}
aside td{
    font-size: xx-small;
}
main img{
 width: 100%;
 border-radius: 10px;
    border: double white 10px;
}
main{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 10px;
    padding: 10px;
}
main h3{
    margin: 0px;
    display:inline;
    font-size:medium;
}
main section{
    background-color: black;
    display:grid;
    grid-template-rows: 30px 1fr auto;
    grid-template-columns: 1fr;
    justify-items: center;
    height:550px;
    margin-right: 20px;
    row-gap: 20px;
}
.wideline{
    grid-column: 1/-1;
    margin:auto 50px;
    border-bottom: dashed 1px white;
}
main p{
    border: double 5px white;
    margin: 0px 10px;
}
main form{
      margin: auto 100px;
      grid-column: 1/-1;
      background-color: hsl(0, 0%, 15%);
}
main fieldset{
    display:grid;
    justify-items: center;
    grid-template-columns: 1fr 1fr;
}
.submit{
    grid-column: 1/-1;
}
legend, label{
    color: white;
}
input{
    width:200px;
}
table{
    border: solid 1px;
    text-align: center;
    border-collapse: collapse;
    background-color: gray;
    width: 80%;
    font-family:"Open Sans", Arial, Helvetica, sans-serif;
}
.form{
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.review{
    margin-left: 20px;
    margin-top: 20px;
}
.bleh1{
    background-color: #ffff;
}
.bleh2{
    background-color: #dcdcdc;
}
.bleh1 img{
    border-color: black
}
.home{
    background-color:hsl(0, 0%, 15%)
}
.pluh{
     background-color: #ffff;
     text-decoration-line: underline;
     font-size: medium;
}
.pluh1{
    background-color: #dcdcdc;
    font-size: small;
}
.pluh2{
    background-color: #ffff;
    font-size: small;
}
